Search found 1028 matches

by kurotsugi
Sat Apr 27, 2013 7:27 am
Forum: LMDE 1 Archive
Topic: computer wont boot with liveusb inserted, 2nd machine
Replies: 2
Views: 1346

Re: computer wont boot with liveusb inserted, 2nd machine

can you give more information like: which lmde cd version did you have? your system specification, how you installed it? I'm just a newcomer in linux world and might can't give any clear solution for your problem. nevertheless, such information I've mentioned above will very helpful for anyone who i...
by kurotsugi
Sat Apr 27, 2013 6:11 am
Forum: LMDE 1 Archive
Topic: boot to mate desktop
Replies: 2
Views: 1334

Re: boot to mate desktop

I wonder if we have same problem. after I change my sources.list to debian testing and update my system, my laptop never boot anymore. several hours later...after examine a lot of packages...I found the kernel is the source of the problem. I put that package on hold, update my system, everything see...
by kurotsugi
Thu Apr 25, 2013 6:20 pm
Forum: LMDE 1 Archive
Topic: Not able to update repository index's
Replies: 7
Views: 2563

Re: Not able to update repository index's

unfortunately I've checked into that ppa and your app isn't there, neither debian repo. it seems that you have wrong address for the ppa. here is the right one. you can put this on your sources list. if you don't know how to do it, you can follow these steps. 1. open terminal 2. type 'sudo gedit /et...
by kurotsugi
Thu Apr 25, 2013 5:50 pm
Forum: LMDE 1 Archive
Topic: Latest ISO Gnome 3 LMDE64
Replies: 11
Views: 1997

Re: Latest ISO Gnome 3 LMDE64

the iso yo've downloaded is an old one made in 2010. that lmde version is still using gnome2. if you want to use gnome3, I suggest to download the newest one. the number on the iso file is the date when it created. the newest one should be named 2013xxxxx or something like that.
by kurotsugi
Thu Apr 25, 2013 5:43 pm
Forum: LMDE 1 Archive
Topic: Not able to update repository index's
Replies: 7
Views: 2563

Re: Not able to update repository index's

may I ask you something? what are you trying to install from that repo? using ppa isn't recommended since it's designed for ubuntu, not debian. in most cases, since the *deb files are compiled with newer compiler and have some lib dependencies-which doesn't exist in debian's repo-they're not install...
by kurotsugi
Thu Apr 25, 2013 9:20 am
Forum: LMDE 1 Archive
Topic: Alias's not working in terminal
Replies: 5
Views: 1892

Re: Alias's not working in terminal

you can ignore that documentation and put your alias on .bashrc. I always did that and my aliases work just fine.
by kurotsugi
Mon Apr 22, 2013 1:27 am
Forum: LMDE 1 Archive
Topic: hardware clock
Replies: 3
Views: 976

Re: hardware clock

I have similar problem with you and what I did is edit /etc/adjtime, replace "UTC" with "LOCAL" then reboot the system. it works for me.
by kurotsugi
Mon Apr 08, 2013 5:15 pm
Forum: LMDE 1 Archive
Topic: Where are the 50,000 packages?
Replies: 17
Views: 3032

Re: Where are the 50,000 packages?

I got similar problem when running the 32bit version. it was working fine until I changed the mirror to an indonesian mirror. somehow apt refuse to download the package list from that mirror. if the other mirror didn't work, you might want to get your repository pointed on linuxmint official reposit...

Go to advanced search